Bug 116022 - looks and behaves terribly, defaults in fc1 should be used instead.
Summary: looks and behaves terribly, defaults in fc1 should be used instead.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 18:02 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-18 09:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-02-17 18:02:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040206

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install fc2-test1
2.login
3.launch nautilus
    

Expected Results:  a useful file browser

Additional info:

Comment 1 Scott Sloan 2004-02-17 18:24:31 UTC
What's wrong with it? How does it behave horribly? 

Comment 2 Ron Patterson 2004-02-18 03:44:35 UTC
I would like to see an option to open a new subfolder in the same
window  . I also miss the toolbar with the up and back buttons that
2.4 had. I would like to see the complete path when I view a folder
like we had with the location bar in 2.4.

Comment 3 Alexander Larsson 2004-02-18 09:19:23 UTC
The spatial mode default is a non-negotiable chage. The old
navigational mode still exists as "browse" in the context menu,
"browse filesystem" in the gnome menu, and the nautilus --browser.

At some point we will probably add a gconf-only prefs to allow you to
change the default. However, we want as many people as possible to use
the new mode, so its not there yet.


Note You need to log in before you can comment on or make changes to this bug.